Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.voyant.travel/data/reviews/v1/google/qa/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "createdAt": "2023-11-07T05:31:56Z", "request": {}, "completedAt": "2023-11-07T05:31:56Z", "result": {}, "cost": { "credits": 123 }, "error": { "code": "<string>", "message": "<string>" }, "webhook": { "url": "<string>", "deliveredAt": "2023-11-07T05:31:56Z", "attempts": 123, "lastError": "<string>" } } }
Fetch a single Google Q&A job by id. Requires scope data:reviews:read.
data:reviews:read
Voyant Data API token, scoped per sub-product (data:{product}:read). Sent as Authorization: Bearer <token>.
Authorization: Bearer <token>
Job
Show child attributes